#!/usr/bin/python

import sys


class pts_output:
    
    
    def __init__(self, logpath, userpath):
        self.logpath=logpath;
        self.userpath=userpath;
    
    def usr_msg(self, string):
        self.logpath.write(string)
        self.userpath.write(string)
        
    def warning(self, string):
        self.logpath.write(string)
        self.userpath.write(string)
        
    def error(self, string):
        self.logpath.write(string)
        self.userpath.write(string)
        
    def criterror(self, string):
        self.logpath.write(string)
        self.userpath.write(string)